Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 16:48:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello! I hope you are doing well! <div dir="auto"><br></div>
<div dir="auto">Here is the return number for the order: 1001879531. Like I previously said, I did hand the return items to the delivery associate as he was delivering an order for me.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hearing from you soon!</div>
<div dir="auto"><br></div>
<div dir="auto">Best wishes, </div>
<div dir="auto">Karim</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 20 Jan 2022, 8:17 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Karim,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​According to the registered data for order No. 9520556482, the products have not been picked up. In the event that the products have already been returned, please provide us return tracking number or return receipt.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3791020